
date.format = yyyy/MM/dd HH:mm

renkanIndex.new_renkan = New Renkan
renkanIndex.new_space = New Space
renkanIndex.renkan_exp = or create/open a Renkan with the title
renkanIndex.project_list = Project list
renkanIndex.project_name = Name
renkanIndex.project_creation = Creation
renkanIndex.project_edit = Edit
renkanIndex.project_copy = Copy
renkanIndex.project_delete = Delete
renkanIndex.project_render = View
renkanIndex.project_edit_link = Edit project
renkanIndex.project_copy_link = Copy project
renkanIndex.project_delete_link = Delete project
renkanIndex.project_render_link = View project
renkanIndex.project_delete_confirm = Delete project "<%= title %>" ?

renkanIndex.space_exp = or create/open a space with the title
renkanIndex.renkan_spaces = Renkan Spaces
renkanIndex.renkan_space = Renkan Space
renkanIndex.space_list = Space list
renkanIndex.space_name = Name
renkanIndex.space_title = Title
renkanIndex.space_creation = Creation date
renkanIndex.space_open = Open
renkanIndex.space_open_link = Open space
renkanIndex.space_proj_count = Proj. count


renkanIndex.js.empty_name_error = Please enter a title